# Generated by Django 2.2.3 on 2019-09-27 11:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0017_auto_20190927_1153'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='campaign',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='posts', to='cs.Campaign'),
        ),
    ]
